
/* FILE:    psinfo.h
 * PURPOSE: reading of PostScript mapping of a TeX font
 * AUTHOR:  Piet Tutelaers
 * VERSION: 1.0 (October 1995)
 */

/*
 * This function returns the name of the PostScript font for <texfont>
 * if found in one of the mapfiles from dvips otherwise NULL.
 * In case of a match <mapinfo> will contain a pointer to it.
 */
char *psfont(char *texfont, char **mapinfo);

/*
 * put arguments for ps2pk from <mapinfo> into <args>.
 */
void ps2pk_args(char *mapinfo, char args[]);
